<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>swa-test</title>
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="style.css">

</head>
<body>




<!--
<nav class="navbar navbar-inverse navbar-fixed-top">
    <div class="container">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="#">
                <img src="img/logo1.png" alt="logo1">
                <img src="img/logo2.png" alt="logo2">
            </a>
        </div>
        <div id="navbar" class="collapse navbar-collapse">
            <ul class="nav navbar-nav">
                <li class="active">
                    <a href="#">download pdf</a>
                </li>
                <li>
                    <a href="#">safe and secure</a>
                </li>
                <li>
                    <a href="#">a superior guest experience</a>
                </li>
                <li>
                    <a href="#">a good neighbor</a>
                </li>
                <li>
                    <a href="#">solid financial strength</a>
                </li>
            </ul>
        </div>&lt;!&ndash;/.nav-collapse &ndash;&gt;
    </div>
</nav>
-->






<nav class="navbar">
    <div class="container">
        <div class="navbar-header clearfix">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                <span class="sr-only"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <div class="header-img">
                <a href="#">
                    <img src="img/logo1.png" alt="logo1">
                </a>
                <a href="#">
                    <img src="img/logo2.png" alt="logo2">
                </a>
            </div>
        </div>
        <div id="navbar" class="navbar-collapse collapse" aria-expanded="false">
            <ul class="nav navbar-nav">
                <li class="active" ><a href="#" class="colored">download pdf</a></li>
                <li><a href="#">safe and secure</a></li>
                <li><a href="#">a superior guest experience</a></li>
                <li><a href="#">a good neighbor</a></li>
                <li><a href="#">solid financial strength</a></li>
            </ul>
        </div><!--/.nav-collapse -->
    </div>
</nav>







<!--<header class="header">
   <div class="container clearfix">
       <div class="logo">
           <a href="#">
               <img src="img/logo1.png" alt="site logo1">
           </a>
           <a href="#">
               <img src="img/logo2.png" alt="site logo2">
           </a>
       </div>
       <nav class="nav">
           <ul>
               <li>
                   <a class="colored" href="#" title="download pdf">
                       download pdf
                   </a>
               </li>
               <li>
                   <a href="#" title="safe and secure">
                       safe and secure
                   </a>
               </li>
               <li>
                   <a href="#" title="a superior guest experience">
                       a superior guest experience
                   </a>
               </li>
               <li>
                   <a href="#" title="a good neighbor">
                       a good neighbor
                   </a>
               </li>
               <li>
                   <a href="#" title="solid financial strength">
                       solid financial strength
                   </a>
               </li>
           </ul>
       </nav>
   </div>
</header>-->




<div class="section section-type-1">
    <div class="strip-background">
        <div class="side side-left">
            <div class="strip"></div>
            <div class="strip"></div>
            <div class="strip"></div>
            <div class="strip"></div>
            <div class="strip"></div>
            <div class="strip"></div>
            <div class="strip"></div>
            <div class="strip"></div>
            <div class="strip"></div>
            <div class="strip"></div>
        </div>
        <div class="side side-right">
            <div class="strip"></div>
            <div class="strip"></div>
            <div class="strip"></div>
            <div class="strip"></div>
            <div class="strip"></div>
            <div class="strip"></div>
            <div class="strip"></div>
            <div class="strip"></div>
            <div class="strip"></div>
            <div class="strip"></div>
        </div>
    </div>
    <div class="container clearfix">


            <div class="col col-text">
                <div class="text-wrap">
                    <p>
                        safe
                    </p>
                    <p class="colored">
                        and
                    </p>
                    <p>
                        secure
                    </p>
                </div>
            </div>
        <div class="col col-img">
            <img class="officer" src="img/officer.png">
        </div>
    </div>
    <div class="button-row">
        <div class="next-section-button">
        </div>
    </div>
</div>





<div class="section section-type-2">
    <div class="triple-stripes">
    </div>
        <div class="container">
        <p class="section-title">
            your safety-
            <br>
            our
            <span class="color">
			priority
		</span>
        </p>
        <div class="section-description">
            <img class="icon" src="img/shield.png">
            <p>
                With safety and security always priority one, John Wayne Airport (JWA) continues its steadfast
                commitment to meet or exceed all federally mandated security regulations. Our goal is simple: to
                maintain a safe environment for our guests, aviation partners, tenants, employees and volunteers. During
                2015, our unwavering dedication continued through close partnerships with the Federal Aviation
                Administration (FAA), Transportation Security Administration (TSA), U.S. Customs and Border Protection
                (CBP), Airport Police Services (Orange County Sheriff’s Department) and Aircraft Rescue and Firefighting
                (Orange County Fire Authority).
            </p>
        </div>
        <div class="section-sub-description">
            <img class="icon" src="img/search.png">
            <p>
                To meet stringent FAA safety requirements, JWA undergoes annual Part 139
                inspections. In January, JWA once again passed this comprehensive inspection, which included a
                timed-response drill, live-fire drill, and thorough inspection of equipment, fueling facilities,
                runways/taxiways and more.
            </p>
        </div>
    </div>
    <div class="vertical-strip">
        </div>
</div>





<div class="section section-type-3">
    <div class="gradient">
    </div>
    <div class="container clearfix">
        <div class="col-img">
            <div class="image" >
                <div class="rect-outer">
                <div class="rect-inner background-image" style="background-image: url('img/bl3fpo.png')">
                </div>
                </div>
            </div>
        </div>
        <div class="col-text">
            <p class="section-title">
                ensuring end-to-end
                <br>
                <span class="color">security
                </span>
            </p>
                <img class="icon" src="img/lock.png">
            <p class="section-description">
                In May, JWA conducted its annual Aviation Security (AVSEC) Plan Review and Tabletop Exercise. During
                this TSA-mandated event, JWA air carriers, major tenants and law enforcement partners gathered to review
                the current Airport Security Plan, the newest regulations and requirements, and to test specific aspects
                of the plan through a tabletop exercise.
            </p>
        </div>
    </div>
</div>





<div class="section section-type-4">
    <div class="triple-stripes">
    </div>
    <div class="container">
        <p class="section-title">
            our commitment to safety
            <br>
            <span class="color">
                continues
            </span>
        </p>
        <ul class="features-list">
            <li>
                <img class="icon" src="img/medical.png">
                Over the course of many training sessions, we completed Active Shooter, Critical Casualty Care and Force
                Protection training with Orange County Fire Authority partners for all Deputy Sheriffs and Sheriff’s
                Special Officers. This culminated in an Active Shooter Incident Exercise to practice delivering critical
                casualty care more rapidly within the Riley Terminal.
            </li>
            <li>
                <img class="icon" src="img/139.png">
                Fulfilling one aspect of the FAA Part 139 requirement, JWA conducted its annual Emergency Plan Review
                and Tabletop Exercise with all air carriers and other key stakeholders. Participants reviewed recent
                aviation incidents from around the world, reviewed JWA’s current Airport Emergency Plan and tested the
                plan through a tabletop exercise.
            </li>
            <li>
                <img class="icon" src="img/lock2.png">
                To comply with new liability rules, and ensure greater protection against data breaches and escalating
                credit card fraud, JWA initiated a project to convert all Airport provided credit card processing
                equipment to be Chip and PIN compatible.
            </li>
            <li>
                <img class="icon" src="img/puls.png">
                As part of JWA’s newly contracted Terminals A and B Improvements Project, the Airport plans a major
                seismic retrofit to make both terminal structures more resistant to seismic activity, ground motion or
                soil failure due to earthquakes.
            </li>
        </ul>
    </div>
</div>




<script>
    window.onload = function() {
        document.body.className += " loaded";
    }
</script>
<script src="http://code.jquery.com/jquery-latest.js"></script>
<script src="bootstrap/js/bootstrap.min.js"></script>




</body>
</html>